﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../xsd/items.xsd">

	<item id="48200" type="Armor" nameRu="Heaven Helmet" nameEn="Heaven Helmet">
		<set name="icon" val="Heaven_icon.armor_helmet" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="heavy" />
		<set name="bodypart" val="head" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="1005" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="bone" />
		<set name="weight" val="7520" />
		<set name="price" val="46668000" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="110" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48201" type="Armor" nameRu="Heaven Leather Helmet" nameEn="Heaven Leather Helmet">
		<set name="icon" val="Heaven_icon.armor_leather_helmet" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="head" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="1005" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="bone" />
		<set name="weight" val="7520" />
		<set name="price" val="46668000" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="110" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48202" type="Armor" nameRu="Heaven Circlet" nameEn="Heaven Circlet">
		<set name="icon" val="Heaven_icon.armor_circlet" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="head" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="1005" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="bone" />
		<set name="weight" val="7520" />
		<set name="price" val="46668000" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="110" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48203" type="Armor" nameRu="Heaven Breastplate" nameEn="Heaven Breastplate">
		<set name="icon" val="Heaven_icon.armor_heavy_u" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="heavy" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2680" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="bronze" />
		<set name="weight" val="7520" />
		<set name="price" val="55840000" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="272" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48204" type="Armor" nameRu="Heaven Leather Breastplate" nameEn="Heaven Leather Breastplate">
		<set name="icon" val="Heaven_icon.armor_light_u" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2680" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="bronze" />
		<set name="weight" val="7520" />
		<set name="price" val="55840000" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="204" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48205" type="Armor" nameRu="Heaven Tunic" nameEn="Heaven Tunic">
		<set name="icon" val="Heaven_icon.armor_robe_u" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2680" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="bronze" />
		<set name="weight" val="7520" />
		<set name="price" val="55840000" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="136" />
			<add order="0x40" stat="maxMp" val="661" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48206" type="Armor" nameRu="Heaven Gaiter" nameEn="Heaven Gaiter">
		<set name="icon" val="Heaven_icon.armor_heavy_l" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="heavy" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="1050" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="gold" />
		<set name="weight" val="850" />
		<set name="price" val="21876000" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="250" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
		
	<item id="48207" type="Armor" nameRu="Heaven Leather Legging" nameEn="Heaven Leather Legging">
		<set name="icon" val="Heaven_icon.armor_light_l" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="1050" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="gold" />
		<set name="weight" val="850" />
		<set name="price" val="21876000" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="250" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48208" type="Armor" nameRu="Heaven Stockings" nameEn="Heaven Stockings">
		<set name="icon" val="Heaven_icon.armor_robe_l" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="1050" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="gold" />
		<set name="weight" val="850" />
		<set name="price" val="21876000" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="85" />
			<add order="0x40" stat="maxMp" val="439" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48209" type="Armor" nameRu="Heaven Gauntlet" nameEn="Heaven Gauntlet">
		<set name="icon" val="Heaven_icon.armor_heavy_g" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="560" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="leather" />
		<set name="weight" val="510" />
		<set name="price" val="11667000" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48210" type="Armor" nameRu="Heaven Leather Gloves" nameEn="Heaven Leather Gloves">
		<set name="icon" val="Heaven_icon.armor_light_g" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="560" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="leather" />
		<set name="weight" val="510" />
		<set name="price" val="11667000" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48211" type="Armor" nameRu="Heaven Gloves" nameEn="Heaven Gloves">
		<set name="icon" val="Heaven_icon.armor_robe_g" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="560" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="leather" />
		<set name="weight" val="510" />
		<set name="price" val="11667000" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	
	<item id="48212" type="Armor" nameRu="Heaven Boots" nameEn="Heaven Boots">
		<set name="icon" val="Heaven_icon.armor_heavy_b" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="560" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="leather" />
		<set name="weight" val="1070" />
		<set name="price" val="11667000" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48213" type="Armor" nameRu="Heaven Leather Boots" nameEn="Heaven Leather Boots">
		<set name="icon" val="Heaven_icon.armor_light_b" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="560" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="leather" />
		<set name="weight" val="1070" />
		<set name="price" val="11667000" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48214" type="Armor" nameRu="Heaven Shoes" nameEn="Heaven Shoes">
		<set name="icon" val="Heaven_icon.armor_heavy_b" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="560" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="leather" />
		<set name="weight" val="1070" />
		<set name="price" val="11667000" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48215" type="Armor" nameRu="Heaven Accessory" nameEn="Heaven Accessory">
		<set name="icon" val="Heaven_icon.Heaven_accessary" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_oly_restricted" val="true" />
	</item>
	
		<item id="48216" type="Armor" nameRu="Heaven's Cloak" nameEn="Heaven's Cloak">
		<!-- Description: Cloak that makes you feel Zaken's sorrow. Increases P. Def. and attribute resistance. Unlocks a skill to move to the boss area. Can only be equipped when the cloak slot is open. Enchantment, attribute, and refining are impossible. Can be exchanged or dropped. -->
		<set name="icon" val="Heaven_icon.Heaven_cloak" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="back" />
		<set name="crystal_type" val="s80" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="cloth" />
		<set name="price" val="29674485" />
		<set name="weight" val="220" />
		<for>
			<add order="0x40" stat="darkRes" val="10" />
			<add order="0x40" stat="earthRes" val="10" />
			<add order="0x40" stat="fireRes" val="10" />
			<add order="0x40" stat="holyRes" val="20" />
			<add order="0x40" stat="waterRes" val="20" />
			<add order="0x40" stat="windRes" val="20" />
			<add order="0x10" stat="pDef" val="30" />
		</for>
	</item>
	
	<item id="48217" type="Armor" nameRu="Heaven Breastplate {PvP}" nameEn="Heaven Breastplate {PvP}">
		<set name="icon" val="Heaven_icon.armor_heavy_u" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="heavy" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2240" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="bronze" />
		<set name="weight" val="7520" />
		<set name="price" val="46668000" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="272" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48218" type="Armor" nameRu="Heaven Leather Breastplate {PvP}" nameEn="Heaven Leather Breastplate {PvP}">
		<set name="icon" val="Heaven_icon.armor_light_u" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2240" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="bronze" />
		<set name="weight" val="7520" />
		<set name="price" val="46668000" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="204" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48219" type="Armor" nameRu="Heaven Tunic {PvP}" nameEn="Heaven Tunic {PvP}">
		<set name="icon" val="Heaven_icon.armor_robe_u" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2240" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="bronze" />
		<set name="weight" val="7520" />
		<set name="price" val="46668000" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="136" />
			<add order="0x40" stat="maxMp" val="661" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	
	<item id="48220" type="Armor" nameRu="Heaven Shield" nameEn="Heaven Shield">
		<set name="icon" val="Heaven_icon.Heaven_shield" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lhand" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="844" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="crystal" />
		<set name="weight" val="1190" />
		<set name="price" val="17575000" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
			<set order="0x08" stat="rShld" val="20" />
			<set order="0x08" stat="sDef" val="413" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	
</list>